/*
  Icon Font: font_icons8
*/

@font-face {
  font-family: "font_icons8";
  src: url("./font_icons8_87ff5ca850bb560c1362e630e3eb60d7.eot");
  src: url("./font_icons8_87ff5ca850bb560c1362e630e3eb60d7.eot?#iefix") format("embedded-opentype"),
       url(data:application/x-font-woff;charset=utf-8;base64,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),
       url("./font_icons8_87ff5ca850bb560c1362e630e3eb60d7.woff") format("woff"),
       url("./font_icons8_87ff5ca850bb560c1362e630e3eb60d7.ttf") format("truetype"),
       url("./font_icons8_87ff5ca850bb560c1362e630e3eb60d7.svg#font_icons8") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "font_icons8";
    src: url("./font_icons8_87ff5ca850bb560c1362e630e3eb60d7.svg#font_icons8") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icons8-box:before,
.icons8-brush:before,
.icons8-conference:before,
.icons8-date_to:before,
.icons8-download:before,
.icons8-headset:before,
.icons8-map:before,
.icons8-message:before,
.icons8-opened_folder:before,
.icons8-password2:before,
.icons8-phone1:before,
.icons8-price_tag:before,
.icons8-puzzle:before,
.icons8-settings:before,
.icons8-smartphone_tablet:before,
.icons8-template:before,
.icons8-timer:before,
.icons8-topic:before,
.icons8-twitter:before,
.icons8-update:before,
.icons8-user_male3:before {
  display: inline-block;
  font-family: "font_icons8";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icons8-box:before { content: "\f100"; }
.icons8-brush:before { content: "\f101"; }
.icons8-conference:before { content: "\f102"; }
.icons8-date_to:before { content: "\f103"; }
.icons8-download:before { content: "\f104"; }
.icons8-headset:before { content: "\f105"; }
.icons8-map:before { content: "\f106"; }
.icons8-message:before { content: "\f107"; }
.icons8-opened_folder:before { content: "\f108"; }
.icons8-password2:before { content: "\f109"; }
.icons8-phone1:before { content: "\f10a"; }
.icons8-price_tag:before { content: "\f10b"; }
.icons8-puzzle:before { content: "\f10c"; }
.icons8-settings:before { content: "\f10d"; }
.icons8-smartphone_tablet:before { content: "\f10e"; }
.icons8-template:before { content: "\f10f"; }
.icons8-timer:before { content: "\f110"; }
.icons8-topic:before { content: "\f111"; }
.icons8-twitter:before { content: "\f112"; }
.icons8-update:before { content: "\f113"; }
.icons8-user_male3:before { content: "\f114"; }
